<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Arshia Rahman</title>
  <!--Ion Icons-->
  <link href="https://unpkg.com/ionicons@4.5.10-0/dist/css/ionicons.min.css" rel="stylesheet">
  <!--Google Fonts-->
  <link href="https://fonts.googleapis.com/css?family=Nunito&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Aldrich&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="main.css">

</head>


<body>
  <header>
    <div class="container">
      <nav>
        <div class="nav-brand">
          <a href="#">
          </a>
        </div>
        <div class="menu-icons open">
          <i class="icon ion-md-menu"></i>
        </div>
        <ul class="nav-list">
          <div class="menu-icons close">
            <i class="icon ion-md-close"></i>
          </div>
          <li class="nav-item">
            <a href="#" class="nav-link current">Home</a>
          </li>
          <li class="nav-item">
            <a href="#about" class="nav-link"></a>
          </li>
          <li class="nav-item">
            <a href="#experience" class="nav-link">Work Experience</a>
          </li>
            <a href="https://gitlab.com/rahman.arshia85" class="nav-link">GitLab Projects</a>
        </ul>
      </nav>
    </div>
  </header>

  <main>
    <section class="hero">
      <div class="container">
        <div class="main-message">
          <h1>Arshia Rahman</h1>
            <h3>Rahman.Arshia85@gmail.com</h3>
          <p></p>
          <div class="cta">
            <a href="#" class="btn">Contact Me</a>
          </div>
        </div>
      </div>
    </section>

    <section class="experience">
      <div class="container">
        <div class="title-heading">
          <h1></h1><br>
          <h2></h2><br>


        </div>


        <div class="activities-grid">
          <!--Grid Item-->
          <div class="activities-grid-item star-gazing">
            <h1>EDUCATION AND TRAINING</h1>
            <p>
                Bachelor of Science
                Health Sciences
                DePaul University, Chicago, IL
                May 2019<br>
                <br>
                Masters of Computer Science
                DePaul University, Chicago, IL
                Expected in January 2025<br>
                <br>
                Certified Scrum Master
                Scrum Alliance Organization
                <br>



            </p>
          </div>
          <!--Grid Item #2-->
          <div class="activities-grid-item star-gazing">
            <h1>SKILLS</h1>
            <p>•	Resolve impediments<br>
                <br>
                •	Coaching and facilitation<br>
                <br>
                •	Agile frameworks<br>
                <br>
                •	Requirements gathering<br>
                <br>
                •	Team leadership
            </p>
          </div>
          <!--Grid Item #3-->
          <div class="activities-grid-item star-gazing">
            <h1>PROGRAMMING LANGUAGES AND TOOLS</h1>
            <p>Python, JavaScript, Java, SQL, and
                BASH/SHELL<br>
                <br>
                Django, GitLab, MySQL, Linux, Postman

          </div>
        </div>
      </div>

    </section>

    <section class="testimonials">
      <div class="container">
        <div class="testimonial">
          <div class="testimonial-text-box">
            <p>You gain strength, courage, and confidence by every experience in which you really stop to look fear in the face... Do the thing you think you cannot do. -Eleanor Roosevelt</p>
            <i class="icon ion-md-quote"></i>
          </div>
          <div class="testimonial-customer">
            <img src="profile-pic.jpg" alt="">
            <h1>Arshia Rahman</h1>
          </div>
        </div>
      </div>
    </section>

    <section class="begin-adventure" id="about">
      <div class="container">
        <div class="title-heading">
          <h1>Professional Summary</h1>

          <!--Grid Item #2 -->
          <div class="adventure-grid-item">
            <p> Result driven and focused individual with experience in various areas such as leadership, customer relations, consulting, research, and project management. Possess the ability to adapt and be flexible for business needs.  </p>

          </div>
      </div>
      </div>
    </section>
      <div class="downloadSection">
          <div class="downloadButton">
              <a class="dwnbutton" href="finalCopyWebsiteResume.Docx" download>Download Resume</a>
          </div>
      </div>
    <section class="experience" id="experience">
		<div class="container">
			<div class="section-heading">
				<h1>Work Experience</h1><br>

			</div>
			<div class="timeline">
				<ul>
					<li class="date" data-date="2020">
						<h1>ALDI Corporate Headquarters</h1>
                        <h2>Corporate Buying Department</h2>
                        <h2>Batavia,IL</h2><br>
                            <p>
                            - Responsible for various computer applications, such as database management, report  generation, or word processing<br>
                            - Create, maintain, and enter information into the department software<br>
                            - Project management, Manage multiple projects at once by prioritizing, setting deadlines, and coordinating the      flow of information internally and/or externally<br>
                            - Provides training to new staff and contributes to committee or team work<br>
                            - Maintain a team calendar by arranging and coordinating meetings/appointments<br>
                            - Prepare Reports, documents, and files
                            - Provide recommendations for change or improvement on operating or training procedures <br>
                            - Processes, research, and/or draft reports<br>  - handle all inquiries within capacity in a timely manner<br>
                            - Uphold the security and confidentiality of documents and data <br>
                            - Initiate, design, create and implement product label artwork with agency<br>
                            - Secure future supply and maintain relationship with multiple suppliers<br>
                            - Research and meet with new suppliers<br>
                            - Analyze market trends (neilson reports)<br>
                            - Team minutes contribution
                    </p>
					</li>
					<li class="date" data-date="2015 - 2020">
						<h1>Diamond Travel</h1>
                        <h2>Operations Manager</h2>
                        <h2>Chicago,IL</h2><br>
						<p>
                            - Ensuring all operations are carried on in an appropriate, cost effective manner<br>
                            - Improve operational management systems, processes and best practices<br>
                            - Helping the organization's processes remain legally compliant<br>
                            - Train and guide team to maintain high productivity and performance metrics<br>
                            - Utilize scrum framework to increase productivity and reduce risk<br>
                            - Negotiate pricing with suppliers and vendors<br>
                            - Manage payroll and scheduling<br>
                            - Oversee hiring, recruiting and on-boarding process<br>
                            - Manage client and business database<br>
                            - Research and implement business initiatives
						</p>
					</li>
					<li class="date" data-date="2013 - 2015">
						<h1>NorthEastern Illinois University</h1>
                        <h2>Community Consultant</h2>
                        <h2>Chicago,IL</h2><br>
						<p>
                            - Research empirical based methods for learning projects<br>
                            - Plan, budget and implement project deadline<br>
                            - Facilitate project design and group discussions with students and board memebers<br>
                            - Collaborate with non profit organizations to plan initiatives<br>
                            - Organize events related to projects<br>
                            - Produce press materials for community event<br>
                            - lead daily planning initiatives and project review briefings

                        </p>
					</li>
				</ul>
			</div>
		</div>
	</section>

	<section class="contact">
		<div class="container">
			<div class="section-heading">
				<h1>Contact</h1>
				<h6>Let's get in touch</h6>
			</div>
			<form action="mailto:phillipmbates85@gmail.com" method="post" enctype="text/plain">
				<label for="name">Name:</label>
				<input type="text" id="name" name="name" placeholder="Enter your name..." required>
				<label for="email">Email:</label>
				<input type="email" id="email" name="email" placeholder="Enter your email..." required>
				<label for="service">Services:</label>
				<select name="services" id="service">
					<option value="">Personal coaching</option>
					<option value="">Project coordination</option>
					<option value="">Employment</option>
				</select>
				<label for="subject">Subject:</label>
				<textarea name="subject" id="subject" cols="10" rows="10"></textarea>
				<input type="submit" value="Submit">
			</form>
		</div>
	</section>
  </main>

  <footer>
    <p>&copy; 2019 Arshia Rahman. All rights reversed</p>
  </footer>
 

<script src="main.js"></script>
</body>
</html>
